QTI0000 - Bug #2315

Debian10.12-QT0 0 -gEhgraph-00000000000000000shitfi0000oooooooooooooooonno

07/11/2022 03:02 PM - Iz tang

Status: Resolved Start date: 07/11/2022

Priority: Normal Due date:

Assignee: Iz tang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to QTOO000 - Bug #2195: Debian10.12-QT-qEhgraph O000000000000000000000 Resolved 06/22/2022

History

#1 - 07/11/2022 03:03 PM - Iz tang
- Related to Bug #2195: Debian10.12-QT0 0 -qEhgraph0000000000000000000000 added

#2 - 07/29/2022 04:58 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
